Name:           alsa-ucm-asahi
Version:        8
Release:        %mkrel 1
Summary:        ALSA Use Case Manager configuration (and topologies) for Apple silicon devices
License:        BSD-3-Clause
Group:          Sound/Utilities
URL:            https://github.com/AsahiLinux/alsa-ucm-conf-asahi
Source0:        %{url}/archive/v%{version}/alsa-ucm-conf-asahi-%{version}.tar.gz
BuildArch:      noarch

Requires:       alsa-ucm >= 1.2.7.2

%description
The ALSA Use Case Manager configuration (and topologies)
for Apple silicon devices.

%prep
%autosetup -n alsa-ucm-conf-asahi-%{version}

%build
# NOTHING TO BUILD #

%install
install -dm 755 %{buildroot}%{_datadir}/alsa/ucm2/conf.d/
cp -a ucm2/conf.d/macaudio/ %{buildroot}%{_datadir}/alsa/ucm2/conf.d/

%files
%license LICENSE.asahi
%doc README.asahi
%{_datadir}/alsa/ucm2/conf.d/macaudio/


%changelog
* Wed Mar 26 2025 daviddavid <daviddavid> 8-1.mga10
+ Revision: 2170002
- new version: 8

* Mon Mar 10 2025 daviddavid <daviddavid> 7-1.mga10
+ Revision: 2162444
- new version: 7

* Sat Feb 15 2025 daviddavid <daviddavid> 6-1.mga10
+ Revision: 2148881
- new version: 6

* Sun Dec 17 2023 daviddavid <daviddavid> 5-1.mga10
+ Revision: 2018503
- new version: 5

* Wed Oct 25 2023 daviddavid <daviddavid> 4-1.mga10
+ Revision: 2001166
- new version: 4

* Thu Oct 19 2023 daviddavid <daviddavid> 3-1.mga10
+ Revision: 1999432
- initial package alsa-ucm-asahi (mga#32315)

